.xrt__page__footer {
    color: #fff;
    background: #1d1f2c;
    padding: 3rem;
    font-size: 0.75rem;
    line-height: 1.5rem;
}
.xrt__page__footer a {
    color: #fff;
    text-decoration: none;
}
.xrt__page__footer a:hover {
    border-bottom: 2px solid #3fafff;
}

.xrt__page__footer .xrt__logo:hover {
    border: 0;
}

.xrt__page__footer .terms a {
    color: rgba(255, 255, 255, 0.4);
}

.xrt__page__footer .socialButtons .xrt__ico-wrapper {
    width: 2rem;
    min-width: 32px;
    height: 2rem;
    min-height: 32px;
    background: rgba(255, 255, 255, 0.2);
}
.xrt__page__footer .socialButtons .xrt__ico-wrapper:hover {
    border: 0;
    background: rgba(255, 255, 255, 0.3);
}

@media (max-width: 767px) {
    .xrt__page__footer .xrt__logo {
        margin: 0 auto 2rem auto;
    }
    .xrt__page__footer .nav li {
        padding: 0.5rem 0;
        border-bottom: 1px solid #404359;
    }
    .xrt__page__footer .nav li:first-child {
        border-top: 1px solid #404359;
    }
    .xrt__page__footer .terms,
    .xrt__page__footer .socialButtons {
        margin-top: 1rem;
    }
}
